
@font-face {
    font-family: 'orbitronblack';
    src: url('orbitron_black-webfont.eot');
    src: url('orbitron_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('orbitron_black-webfont.woff') format('woff'),
         url('orbitron_black-webfont.ttf') format('truetype'),
         url('orbitron_black-webfont.svg#orbitronblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'orbitronbold';
    src: url('orbitron_bold-webfont.eot');
    src: url('orbitron_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('orbitron_bold-webfont.woff') format('woff'),
         url('orbitron_bold-webfont.ttf') format('truetype'),
         url('orbitron_bold-webfont.svg#orbitronbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'orbitronlight';
    src: url('orbitron_light-webfont.eot');
    src: url('orbitron_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('orbitron_light-webfont.woff') format('woff'),
         url('orbitron_light-webfont.ttf') format('truetype'),
         url('orbitron_light-webfont.svg#orbitronlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'orbitronregular';
    src: url('orbitron_medium-webfont.eot');
    src: url('orbitron_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('orbitron_medium-webfont.woff') format('woff'),
         url('orbitron_medium-webfont.ttf') format('truetype'),
         url('orbitron_medium-webfont.svg#orbitronregular') format('svg');
    font-weight: normal;
    font-style: normal;

}